ID = 'sdlpfc4verum'
save_path = '/scratch/lehr2/DMC/sdlpfc4verum/'
congruent_data = [282, 0.93999999999999995, 399.8253754735, 524.8185685763999, 602.9582935665, 712.3359782025999, 983.5413131148001, 18, 0.059999999999999998, 517.3915471489, 566.5395846764, 641.9077149330001, 703.3665255834999, 983.6478687938999]
incongruent_data =[281, 0.93666666666666665, 399.53882218099994, 554.621709234, 650.428547029, 787.854886265, 1017.07939635, 13, 0.043333333333333335, 430.86564868019997, 610.8188124779999, 767.161350654, 956.9397329584, 1087.6210071116002]
